.ie-class body #inner-header .col_3#logo-wrap { width:338px !important; }
.ie-class #inner-header { min-width:1024px !important; }
.ie-class .full-width#banner-contain, .ie-class div#house-details, .ie-class #intro-content, .ie-class #floorplan-section, .ie-class .row.centre > .full-width { min-width:1024px !important; }
